package com.qhclh.ytzh.index.shangpin;

import android.support.v7.widget.Toolbar;
import android.view.View;

import com.qhclh.ytzh.R;
import com.qhclh.ytzh.base.BaseActivity;

import butterknife.BindView;

/**
 * Created by 青花瓷 on 2017/12/30.
 */

public class InHouseInfoActivity extends BaseActivity {
    @BindView(R.id.toolbar)
    Toolbar mToolbar;
    @Override
    protected int setLayoutId() {
        return R.layout.act_inhouse_infos;
    }

    @Override
    protected void initView() {
        initToolbar(mToolbar, "入舍单详情", new View.OnClickListener() {
            @Override
            public void onClick(View view) {
                finish();
            }
        });
    }

    @Override
    protected void initData() {

    }

    @Override
    protected void initOper() {

    }
}
